// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Állapot",
	'attributeSeverity': "Fontosság",
	'attributeFoundIn': "Kiadás",
	'attributeFiledAgainst': "Felelős",
	'attributeResolution': "Megoldás",
	'attributeOwnedBy':  "Tulajdonos", 
	'attributePriority': "Prioritás",
	'attributePlannedFor': "Tervezve a következőhöz",
	'attributeDescription':  "Leírás", 
	'attributeNewComment':  "Új megjegyzés",
	'busyCopying': "Másolás...",  
	'busyLoading': "Betöltés...",
	'busyLoadingWorkItem': "${0} munkaelem betöltése...",
	'busyLoadingApprovals': "Jóváhagyások betöltése",
	'busyMoving': "Áthelyezés...",
	'busyProgress': "Előrehaladás",
	'busySaving': "Mentés...",
	'busyWorking': "Feldolgozás...",
	'busyRunningSearch': "Keresés futtatása...",
	'busyUploading': "Feltöltés...",
	'busyEditingWorkItem': "Munkaelem szerkesztése", 
	'buttonAdd': "Hozzáadás",
	'buttonAddPrompt': "Hozzáadás...",
	'buttonAddApprovers': "Jóváhagyók hozzáadása...",
	'buttonBackToCurrentQuery': "Vissza az aktuális lekérdezéshez",
	'buttonBackToItem': "Vissza a(z) ${0} elemhez",
	'buttonCancel': "Mégse",
	'buttonClose': "Bezárás",
	'buttonCreateWorkItem': "Munkaelem létrehozása",
	'buttonCreateQuery': "Lekérdezés létrehozása",
	'buttonForwardToItem': "Továbblépés a(z) ${0} elemhez",
	'buttonOK': "OK",	
	'buttonPrevious': "Előző",
	'buttonRefresh': "Frissítés",
	'buttonSave': "Mentés",
	'buttonSaveAndClose': "Mentés és bezárás",
	'buttonNew': "Új",
	'buttonNewComment': "Új megjegyzés",
	'buttonNext': "Következő",
	'buttonAddLink': "Hivatkozás hozzáadása: ${0}",
	'defaultOverviewTabTitle': "Áttekintés", 
	'defaultGenericTabTitlePrefix': "${0} lap" ,
	'defaultTypeLabel': "Munkaelem",
	'dialogTitleSelectMoveCopy': "${0} áthelyezése vagy másolása",
	'dialogTitleSelectUrl': "Vonatkozó termék hivatkozásának megadása",
	'dialogTitleSelectWorkItem': "Munkaelem kiválasztása",
	'dialogTitleSelectWorkItems': "Munkaelemek kiválasztása",
	'dialogTitleSelectWorkItem2': " - Munkaelem kiválasztása",
	'dialogTitleSelectWorkItems2': " - Munkaelemek kiválasztása",
	'errorAttachmentUpload': "Hiba a fájl feltöltésekor: ${0}",
	'errorAttachmentUploadFailed': "A feltöltés meghiúsult. Válasz: ${0}",
	'errorAttachmentServerNotResponding': "A fájl feltöltése meghiúsult:\nA kiszolgáló vagy a fájlfeltöltési szolgáltatás nem válaszol,\nérvénytelen teljes képzésű fájlnév lett megadva,\na munkamenet túllépte az időkorlátot,\nvagy valami más hiba történt.",
	'errorConsoleDetails': "*** Hiba: ${0} | Részletek: ${1}",
	'errorFetchStoreDetails': "Hiba a(z) ${0} lehívásakor vagy tárolásakor | Részletek: ${1}",
	'errorCreatingTab': "Hiba a lap létrehozásakor: ${0}",
	'errorCreatingWorkItemSet': "Hiba történt a munkaelemkészlet létrehozásakor a(z) ${0} sablonból. A munkaelemek nem lettek létrehozva. Részletek: ${1}", // template name
	'errorCreatingNewWorkItem': "Hiba az új munkaelem létrehozásakor",
	'errorCouldNotLoadWorkItem':  "A munkaelem nem tölthető be",
	'errorNoDefaultWorkItemType': "Az alapértelmezett munkaelemtípus nincs meghatározva. Kattintson a Munkaelem létrehozása gombra, és válasszon ki egy típust.",
	'errorEditingQuery': "Hiba a lekérdezés szerkesztésekor",
	'errorFetchingSearchResults': "Hiba a keresés lekérdezés futtatásakor",
	'errorFailedToLoadEditableLinkTypes': "Hiba az elérhető hivatkozástípusok betöltésekor. A hivatkozások hozzáadása le van tiltva. Lépjen kapcsolatba a projekt adminisztrátorával.",	
	'errorFailedToLoadServiceDocument': "Problémák merültek fel a választó információit tartalmazó szolgáltatás dokumentum betöltésekor. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "A feltöltött fájl mérete meghaladja a maximálisan engedélyezett fájlméretet: ${0} byte.",
	'errorFetchingWorkItemProperties': "Hiba a tulajdonságok betöltésekor a munkaelem szerkesztéséhez",
	'errorRunningQuery': "Hiba a lekérdezés futtatásakor",
	'errorFetchingSortOrderDefaults': "Hiba a rendezési sorrend alapértelmezéseinek lehívásakor",
	'errorFetchingItemTypes': "Hiba a munkaelemtípusok lehívásakor",
	'errorFetchingServerTime': 	"Hiba a kiszolgáló idő lehívásakor: ${0}",
	'errorFetchingOwners': "Probléma történt a tulajdonsok lehívására tett kísérlet során.",
	'errorGettingAttributeValue': "Hiba az attribútum érték lekérdezésekor: ${0}",
	'errorInvalidFetchSimpleInputSelector': "Érvénytelen fetchSimpleInputSelector: ${0}",
	'errorInvalidRegex': "Érvénytelen reguláris kifejezés: ${0}",
	'errorInvalidURI': "Érvénytelen URI: ${0}",
	'errorInUpdateRefreshTimestamp': "Hiba az updateRefreshTimestamp elemben: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Hiba a kiszolgáló idő betöltésekor",
	'errorLoadingHistory':"Hiba az előzmények betöltésekor",
	'errorLoadingProperties': "Hiba a tulajdonságok betöltésekor a munkaelem szerkesztéséhez",
	'errorLoadingPresentation': "Hiba a megjelenítés betöltésekor a munkaelem szerkesztéséhez",
	'errorLoadingQuickInformation': "Hiba a gyors információk megjelenítés betöltésekor a munkaelem szerkesztéséhez",
	'errorLoadingSimpleInfo': "Hiba az egyszerű információk (${0}) betöltésekor a munkaelem szerkesztéséhez",
	'errorOnlyOneProjectArea': "Csak egyetlen projektterület van, így az áthelyezés és másolás nem elérhető.",
	'errorOpeningWorkItem': "Hiba a munkaelem megnyitásakor",
	'errorOpeningWorkItemWithMessage': "Hiba a munkaelem megnyitásakor. ${0}",
	'errorOpeningWorkItemMessage': "A munkaelem azonosítója csak pozitív egész szám lehet (tényleges érték ${0})",
	'errorPartNotSupportedInSlot': "A(z) \"${0}\" rész nem támogatott a(z) \"${1}\" helyen. A megjelenítés ki lett hagyva.",
	'errorProcessAlreadySelected': "A(z) \"${0}\" nevű elem már szerepel a listán. A kiválasztás figyelmen kívül marad.",
	'errorRunningDefaultQuery': "Hiba az alapértelmezett lekérdezés futtatásakor",
	'errorRunningSavedQuery': "Hiba a mentett lekérdezés futtatásakor",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Nem lehetett összeállítani a Lehetséges másodpéldányok keresést.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Hiányzó argumentum: A Lehetséges másodpéldányok keresésben szerepelnie kell az itemId (elemazonosító), summary (összegzés) vagy content (tartalom) elemeknek.",
	'errorServerNotResponding': "A kiszolgáló nem válaszol, vagy egy oldalváltás történt a művelet befejezése előtt. \n"
							+ "Ellenőrizze a kiszolgáló és a kiszolgáló kapcsolat működését, \n" 
							+ "majd próbálkozzon újra a művelettel, vagy frissítse az oldalt.",
	'errorStoringInOperationSoCancel': "Hiba a(z) ${0} mentésekor. Kézzel mentse vagy frissítse a munkaelemet, majd próbálkozzon újra. A művelet leállt.\nRészletek: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Hiba a(z) ${0} mentése utáni frissítéskor. Kézzel mentse a munkaelemet, majd próbálkozzon újra. A művelet leállt.\nRészletek: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: ismeretlen billentyűleütési típus: ${0}",
	'errorUnknownDetails': "Hiba történt. Ellenőrizze a kiszolgáló és a kiszolgáló kapcsolat működését, majd próbálkozzon újra a művelettel vagy frissítse az oldalt.",
	'errorUnhelpful':  "Hiba történt, amely nem tartalmazott hasznos üzenetet.",
	'errorNoPermissions':  "Nincs elegendő engedélye a munkaelem eléréséhez.",
	'headingApprovals': "Jóváhagyások",
	'headingRecentlyViewed': "Nemrég megtekintett",
	'headingUnsavedWork': "Nem mentett munka",
	'headingMyQueries': "Saját lekérdezések",
	'headingSharedQueries': "Megosztott lekérdezések",
	'labelAllOpenWorkItems': "Összes megoldatlan munkaelem",
	'labelAllWorkItems': "Összes munkaelem",
	'labelApprovalApproved': "Jóváhagyva",
	'labelApprovalPending': "Függőben",
	'labelApprovalRejected': "Visszautasítva",
	'labelApprovals': "Jóváhagyások",
	'labelAttachments': "Mellékletek",
	'labelAttachmentCancelUpload': "Feltöltés visszavonása",
	'labelAttachmentAddFile': "Fájl hozzáadása:",
	'labelBytes': "${0} byte",
	'labelCorrection': "Javítás:",
	'labelCopy': "Másolás",
	'labelCreatedBy':  "Létrehozta:",
	'labelCreateButtonText': "Létrehozás",
	'labelCreateFromTemplate': "Létrehozás sablonból",
	'labelCreateTemplateInstance': "Munkaelemkészlet létrehozása",
	'labelCurrentQuery': "Aktuális lekérdezés: ",
	'labelCurrentWorkItem': "Aktuális munkaelem: ",
	'labelDate': "Dátum",
	'labelDateMinuteAgo': "1 perce",
	'labelDateMinutesAgo': "${0} perce",
	'labelDateHourAgo': "1 órája",
	'labelDateHoursAgo': "${0} órája",
	'labelDateYesterday': "Tegnap",
	'labelDateDaysAgo': "${0} napja",
	'labelDateLastWeek': "Múlt héten",
	'labelDescription': "Leírás",
	'labelDescriptionPlus': "Leírás ${0}",
	'labelDue': "Határidő",
	'labelDuplicateOf': "Másodpéldány:",	
	'labelEnterSearchString': "Munkaelem-azonosító vagy a szövegben szereplő szavak használata:",
	'labelID': "Azonosító",
	'labelIn': " be ",
	'labelItemsChanged': "Módosított elemek:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} KB",
	'labelLink': "Hivatkozás",
	'labelListOfUsers': "Felhasználók",
	'labelListOfProcessAreas': "Folyamatterületek",
	'labelListOfProjectAreas': "Projektterületek",
	'labelListOfTeamAreas': "Csapatterületek",
	'labelListOfWorkItems': "Munkaelemek",
	'labelListOfSubscribers': "Előfizetők",
	'labelListOfItems': "Elemek",
	'labelListNoItemsDefault': "Nincsenek elemek.",
	'labelListNoItems': "Nincs ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Betöltve: ${0}",
	'labelMatching': "Megfelelő munkaelemek:",
	'labelMore': "Tovább...",
	'labelMoveCopy': "Áthelyezés vagy másolás",
	'labelMove': "Áthelyezés",
	'labelName': "Név",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Új",
	'labelNewQuery': "Új lekérdezés",
	'labelNone': "Nincs",
	'labelNoAttachments': "Nincsenek mellékletek.",
	'labelNoEditorPresentationForThisType': "Ilyen típusú munkaelemhez nincs meghatározva belső szerkesztő megjelenítés. Lépjen kapcsolatba a projekt adminisztrátorával.",
	'labelNoDescription': "Nincs leírás.",
	'labelNoCommentContent': "Nincs megjegyzés tartalom.",
	'labelNoHistory': "Nincsenek előzmények.",
	'labelNoLinks': "Nincsenek hivatkozások.",
	'labelNoTemplates': "Nincsenek sablonok.",
	'labelNotAvailable': "Nem érhető el",
	'labelNow': "Most",
	'labelNotResolved': "Nincs megoldva",
	'labelPotentialDuplicates': "Lehetséges másodpéldányok",
	'labelProjectArea' : "Projektterület",
	'labelQuery': "Lekérdezés",
	'labelQuickInformation': "Gyors információk",
	'labelRelated': "Kapcsolódó",
	'labelRecentlyViewedExcluding': "Nemrég megtekintett munkaelemek, kivéve ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Nemrég megtekintett munkaelemek, kivéve ezt az elemet:",
	'labelRecentlyViewed': "Nemrég megtekintett munkaelemek:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Egyszerű lekérdezés",
	'labelSaved': "Mentve: ${0}",
	'labelShowTemplate': "Sablon megjelenítése",
	'labelSize': "Méret",
	'labelSummary': "Összegzés: ",
	'labelSubscriptions': "Előfizetések",
	'labelState': "Állapot",
	'labelStoredInRepository': "Lerakatban tárolva",
	'labelProjectAreaAttribute': "Projektterület",
	'labelResourceUrl': "Erőforrás URL",
	'labelResourceComment': "Megjegyzés",
	'labelRevertTypeChange': "Típusmódosítás visszaállítása", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "Csapatterület",
	'labelTemplate': "Sablon",
	'labelTemplates': "Sablonok",
	'labelType': "Típus",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Típus",
	'labelUnknownError': "Ismeretlen",
	'labelUnknown': "Ismeretlen",
	'labelUnknownItem': "Ismeretlen elem",
	'labelUnassigned': "Nincs hozzárendelve",
	'labelUnnamed': "Névtelen",
	'labelWorkItem': "Munkaelem",
	'labelWorkItemSet': "Munkaelemkészlet",
	'labelWorkItemSetFromTemplate': "Munkaelemkészlet a(z) ${0} sablonból", // template name
	'msgLogProcessingItems': "${0} elem feldolgozása...",
	'msgLogAttributeUpdateCompleteSuccess': "Az attribútum(ok) frissítése befejeződött.",
	'msgLogAttributeUpdateCompleteWithFailures': "Az attribútum(ok) frissítése hibákkal fejeződött be.",
	'msgLogAttributeUpdateFailureError': "*Hiba* - ${0}: ${1} Részletek: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Figyelmeztetés* - ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Az attribútum frissítése meghiúsult a következő miatt: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "A művelet kész: ${0} elem frissítve.",
	'msgLogOperationEnded': "A feldolgozás befejeződött.",
	'msgLogOperationCancelled': "A feldolgozás visszavonva.",
	'msgLogOperationFailed': "A művelet meghiúsult. Részletek: ${0}",
	'msgLogUpdatingFetching': "${0} munkaelem frissítése - Lehívás",
	'msgLogUpdatingFromCache': "${0} munkaelem frissítése - Megtalálható a gyorsítótárban",
	'msgLogUpdatingStoring': "${0} munkaelem mentése - Tárolás",
	'msgLogUpdatingRefreshing': "${0} munkaelem frissítése - Frissítés",
	'msgLogUpdatingRefreshingStart': "Nyitott munkaelem(ek) frissítése...",
	'msgLogRefreshComplete': "A frissítés kész.",
	'msgLogUpdateComplete': "A frissítés kész: ${0}",
	'msgLogSaveComplete': "A mentés kész: ${0}",
	'msgLogErrorInvalidId': "Érvénytelen azonosító: ${0}. A művelet leállt.",
	'msgLogErrorFetching': "A(z) ${0} munkaelem lehívása meghiúsult.",
	'msgLogErrorStoring': "A(z) ${0} munkaelem tárolása meghiúsult.",
	'msgLogErrorRefreshing': "A(z) ${0} frissítése meghiúsult.",
	'msgApprovalApproved': "${0} jóváhagyva",
	'msgApprovalPending': "${0} függőben", 
	'msgApprovalRejected': "${0} visszautasítva",
	'msgApprovalCount': "Jóváhagyások (${0})",
	'msgApprovalNameValidation': "A név nem lehet üres, vagy 250 karakternél hosszabb<BR>és egyedinek kell lennie a munkaelemen belül.<br>Hagyja üresen a nevet és a Tab billentyű lenyomásával lépjen ki egy alapértelmezett név újbóli előállításához.",
	'msgAttachmentAlreadyAdded': "A megadott fájlnévvel már létezik egy melléklet.\n(${0})",
	'msgAttachmentUploadError': "Hiba történt a fájl feltöltése során.\nA kiszolgáló vagy a fájlfeltöltési szolgáltatás nem válaszol,\nvagy egy érvénytelen teljes képzésű fájlnév lett megadva.",
	'msgAttachmentNotLoggedIn': "Mellékletek hozzáadásához vagy eltávolításához be kell jelentkeznie.",
	'msgApproval': "Jóváhagyás",
	'msgNoApprovals': "Nincsenek jóváhagyások",
	'msgAddDuplicateOfLink': "Hivatkozás \"másodpéldány\" hozzáadása.",
	'msgAddDuplicateOfLinkDetails': "kattintson egy \"Másodpéldány\" munkaelem hivatkozásának létrehozásához.",
	'msgBackgroundOperationStopped': "A több munkaelemre vonatkozó frissítési művelet le lett állítva.",
	'msgError': "Hiba!",
	'msgAnErrorOccured': "Hiba történt.",
	'msgClickToCreate': "Kattintson egy ${0} létrehozásához, vagy használja a legördülő listát egy létrehozandó típus kiválasztásához.",
	'msgClickToCreateDefault': "Kattintson egy alapértelmezett munkaelem létrehozásához, vagy használja a legördülő listát egy létrehozandó típus kiválasztásához.",
	'msgConfirmingSaveAll': "Az összes nem mentett munkaelemet menteni kell. ${0} elem mentésének megerősítése.",
	'msgDefaultEMailSubject': "A munkaelemről...",
	'msgDurationValidation': "Írja be a ráfordított időt, például <BR>\"1h 2n 3ó 4p\". Az alapértelmezett egység az \"ó\".",
	'msgEstimateValidation': "Írja be a becsült időt, például <BR>\"1h 2n 3ó 4p\". Az alapértelmezett egység az \"ó\".",
	'msgHistoryChangeBy': "${0} módosítása (${1})",
	'msgInfosMore': "${0} (és még ${1}, kattintson a megtekintéshez)",
	'msgLinkCannotReferenceItself': "Egy munkaelem nem hivatkozhat magára. A kiválasztott munkaelem ki lett hagyva.",
	'msgNoSuchWorkItem': "A(z) ${0} munkaelem nem létezik. Keressen egy másik munkaelemszámot.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "A munkaelemhez tartozó projektterület archiválva lett.",
	'msgProjectAreaIsDifferent': "A(z) ${0} munkaelemhez tartozó projektterület eltér a(z) ${1} oldalhoz kiválasztott projektterület kontextustól.",	
	'msgProjectAreaIsDifferentDetails': "A megjelenített oldal egy olyan projektterület kontextussal rendelkezik, mely a fejlécben található legördülő lista segítségével lett kiválasztva. " +
	     		"Más projektterületeken lévő munkaelemek is megjeleníthetők és szerkeszthetők, de néhány művelt, mint például a hivatkozott munkaelemek kiválasztása az oldal projektterületét használja alapértelmezésként. " +
	     		"Az oldalhoz tartozó projektterületet a fejlécben található választómezővel módosíthatja, ez azonban frissíti az oldalt és visszaállítja a nézetet az üdvözlő oldalra.",
	'msgQueryNotFound': "A lekérdezés nem létezik",
	'msgQueryNoDefaultQueryFound': "Nem található alapértelmezett lekérdezés",
	'msgRemoveDuplicateOfLink': "\"Másodpéldány\" hivatkozás eltávolítása.",
	'msgRemoveDuplicateOfLinkDetails': "A \"Másodpéldány\" hivatkozás eltávolítása. Egy másodpéldány hozzárendelése előtt Mentést vagy Újramegnyitást kell végeznie.",
	'msgResolutionChangedToDuplicate': "Mivel hozzá lett adva egy \"Másodpéldány\" hivatkozás, a megoldás \"Többszörözés\" értékre lett módosítva.",
	'msgResolutionChangedToDuplicateDetails': "Mentse másodpéldányként a munkaelemet, vagy távolítsa el a \"Másodpéldány\" hivatkozást és módosítsa a megoldást.",
	'msgResolutionSet': "A munkaelemhez tartozik egy \"Másodpéldány\" hivatkozás, így a megoldás \"Többszörözés\" értékre lett módosítva. Az állapot vagy a megoldás módosításához előbb távolítsa el a \"Másodpéldány\" hivatkozást.",
	'msgResults': "${0} találat",
	'msgSearchResultsOpen': "${0} keresési eredményei a Nyitott munkaelemekben", 
	'msgSearchResults': "${0} keresési eredményei",
	'msgSaveAllComplete': "A Mentés művelet kész.",
	'msgSaveCancelledDueToUpload': "Mentés visszavonva.",
	'msgSaveCancelledDueToUploadDetails': "A Mentés művelet vissza lett vonva, mert egy feltöltés volt folyamatban.",
	'msgStartingSaveAllOperation': "${0} elem mentése...",
	'msgStartingBulkUpdateOperation': "${0} elem frissítése...",
	'msgTypeChange':"A munkaelem típusa megváltozott. Kattintson ide a kiválasztott típus megjelenítésének betöltéséhez.",
	'msgValueNotValid': "Az érték érvénytelen.",
	'msgWelcomeText': "Kezdeti lépések: " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Új alapértelmezett típusú munkaelem létrehozása'>új munkaelem létrehozása<\/a>, " +
					"<a href='${1}' title='Új lekérdezés létrehozása'>új lekérdezés létrehozása<\/a>" +
 					", munkaelem keresése vagy meglévő munkaelemek tallózása egy lekérdezés kiválasztásával a baloldali panelen.",
	'msgWelcomeToWorkItems': "Üdvözöljük a Munkaelemek oldalon!",
	'noPickerProvided': "A(z) '${0}' projekt nem kínál választási párbeszédablakot.",
	'operationOpeningNewWorkItem': "Új munkaelem megnyitása",
	'operationOpeningQuery': "Lekérdezés megnyitása",	
	'operationLoadingTypeDefinition': "Típus meghatározás betöltése",
	'operationRunningDefaultQuery': "Alapértelmezett lekérdezés futtatása",
	'operationRunningQuery': "Lekérdezés futtatása",
	'operationRunningQueryNamed': "${0} lekérdezés futtatása",
	'operationOpeningWorkItem': "${0} munkaelem megnyitása",
	'optionSaveToEnable': "Mentés az engedélyezéshez",
	'optionNotAvailable': "Nem érhető el",
	'optionPlusMore': "(még ${0})",
	'optionShowAll': "(Összes megjelenítése)",
	'pageTitleNewWorkItem': "Új munkaelem",
	'pageTitleQuery': "Munkaelemek: ${0}",
	'pageTitleWorkItem': "Munkaelem",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Egy melléklet feltöltése folyamatban van. \nHa ennek ellenére menteni szeretne, akkor kattintson az OK gombra, a mentési művelet visszavonásához kattintson a Mégse gombra. \nA feltöltés befejeződhet, mielőtt ez az üzenet bezárulna.\n\nKívánja leállítani a folyamatban lévő mellékletfeltöltést és menteni?",
	'promptAttachmentUploadSizeEmptyConfirm': "A feltöltött fájl üres (size=0). Kívánja csatolni az üres fájlt?\nFájl neve: ${0}",
	'promptConfirmSaveAll': "Az összes nem mentett munkaelemet menteni kell. Kívánja menteni a(z) ${0} elemet?",
	'promptEnterRelatedUri': "Adja meg a vonatkozó termék URI azonosítóját.",
    'promptCancelWorkItemEdit': "Visszavonás esetén a nem mentett módosítások el fognak veszni. Visszavonja?",
    'promptCloseWorkItemEdit': "Bezárás esetén a nem mentett módosítások el fognak veszni. Bezárja?",
	'promptLogInOrCancelWorkItemEdit': "Munkaelemek szerkesztéséhez vagy létrehozásához be kell jelentkeznie. \nA bejelentkezéshez kattintson az OK gombra, vagy a frissítéshez kattintson a Mégse gombra.",
	'promptNavigateAway': "Valóban el kívánja hagyni ezt az oldalt? A szerkesztő nem mentett módosításokat tartalmaz. ${0}\nElhagyhatja az oldalakat, de vissza kell térnie a Munkaelemek oldalra a nem mentett módosítások befejezéséhez. \n\nA folytatáshoz kattintson az OK gombra, ha a jelenlegi oldalon szeretne maradni, akkor kattintson a Mégse gombra.",
	'promptResetContinue': "Az alaphelyzetbe állítás következtében el fogja veszíteni a módosításokat. Folytatja a visszaállítási műveletet?",
	'promptResetLostChangesContinue': "Az alaphelyzetbe állítás következtében a nem mentett megjegyzés kivételével el fogja veszíteni a módosításokat. \nA nem mentett megjegyzés nem lesz eltávolítva, de a frissítési művelet után mentenie kell azt, hogy hozzá legyen adva a munkaelemhez. \n\nFolytatja a visszaállítási műveletet?",
	'promptRefreshContinue': "A frissítés következtében el fogja veszíteni a módosításokat. Folytatja a frissítési műveletet?",
	'promptRefreshLostChangesContinue':"A frissítés következtében a nem mentett megjegyzés kivételével el fogja veszíteni a módosításokat. \nA nem mentett megjegyzés nem lesz eltávolítva, de a frissítési művelet után mentenie kell azt, hogy hozzá legyen adva a munkaelemhez. \n\nFolytatja a frissítési műveletet?",
	'promptSelectProjectArea':"Csapatterületet választott ki. Válasszon ki egy projektterületet.",
	'promptSelectTeamArea':"Projektterületet választott ki. Válasszon ki egy csapatterületet.",
	'promptSave': "${0} mentése?",
	'promptUnsavedWorkItems': "A Munkaelemek oldal nem mentett munkát tartalmaz.",
	'titleApprovalDelete': "Jóváhagyás törlése a munkaelemből",
	'titleApprovalRestore': "Törölt jóváhagyás visszaállítása",
	'titleApproverDelete': "Jóváhagyó törlése a jóváhagyásból",
	'titleApproverRestore': "Törölt jóváhagyó visszaállítása",
	'titleAttachmentDelete': "Melléklet eltávolítása",
	'titleAttachmentRestore':"Törölt melléklet visszaállítása.",
	'titleAttachmentCancelUpload': "Feltöltés visszavonása",
	'titleCommentCollapse': "Megjegyzés összehúzása",
	'titleCommentExpand': "Megjegyzés kibontása",
	'titleCommentSendEmail': "E-mail küldése a felhasználónak",
	'titleCreateWorkItemSet': "Sablon által meghatározott munkaelemek készletének létrehozása",
	'titleFindPotentialDuplicates': "Lehetséges másodpéldányok keresése",
	'titleFileNameSizeK': "${0} (méret: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Elemek hozzáadása",
	'titleItemRemove':"Elem eltávolítása a listából",
	'titleItemRestore':"Eltávolított elem visszaállítása",
	'titleLinkDelete': "Hivatkozás törlése a munkaelemből",
	'titleLinkRestore': "Törölt hivatkozás visszaállítása",
	'titleMoveCopy': "Munkaelem áthelyezése vagy másolása egy másik projektterületre",
	'titleNotSavedYet': "Ez a munkaelem még nincs mentve",
	'titleSelectApprovers': "Jóváhagyók kiválasztása",
	'titleSelectOwner': "Tulajdonos kiválasztása",
	'titleShowMostRecentQueryResults': "Legutóbbi lekérdezési eredmények megjelenítése a lekérdezések újrafuttatása nélkül",
	'titleRunMostRecentQueryResults': "Legutóbbi lekérdezés újrafuttatása a legfrissebb eredmények megjelenítése érdekében.",
	'titleSubscribeMe': "Feliratkozás",
	'titleUnsubscribeMe': "Leiratkozás",
	'titleRevertTypeChanage': "Típus módosítása az eredeti típusra",
	'titleRefreshWorkItem': "Munkaelem értékeinek frissítése a mentett állapotból",
	'titleRequiredMarker': "Az érték megadása kötelező.",
	'titleRemoveWorkItem': "Módosítások visszavonása mentés nélkül, és munkaelem eltávolítása a nézetből",
	'titleResetWorkItem': "Új munkaelem alaphelyzetbe állítása az alapértelmezett új állapotra.",
	'titleResetTemplate': "Sablon visszaállítása a kezdeti állapotára",
	'titleThisIsCurrent': "Ez az aktuális munkaelem.",
	'titleAWorkItem': "Munkaelem",
	'titleAnUnsavedNewWorkItem': "Nem mentett új munkaelem",
	'titleThisIsLinked': "A munkaelemhez már tartozik hivatkozás.",
	'workItemsNoResultsLabel': "Nincs egyezés a projektterületen"
})	