// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Nie zdefiniowano raportu",
	'msgMissingReportID': "Nie określono wartości preferencji Identyfikator raportu",
	'msgReportLoadingFailed': "Załadowanie raportu nie powiodło się",
	'msgError': "[Błąd] ${0}",
	'msgWarning': "[Ostrzeżenie] ${0}",
	'msgUnconfiguredReport': "Ten raport nie został skonfigurowany.",
	'msgReportNotDeployed': "Raport o identyfikatorze ${0} nie jest wdrożony w obszarze projektu ${1}.",
	'msgReportNotDeployed2': "Raport o identyfikatorze ${0} nie jest wdrożony w wybranym obszarze projektu. Wybierz inny obszar projektu.",
	'msgReadPermissionError': "Brak uprawnień do odczytu powiązanych danych.",
	'msgWhitelistError': "Nie powiodło się pobranie obszarów projektu, w których wdrożony jest ten raport.",
	'msgPreferenceLoadingFailure': "[Ładowanie nie powiodło się]",
	'msgQueryMismatchError': "Napotkano niezgodność identyfikatora zapytania raportu.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Kliknij <0>tutaj<\/0>, aby skonfigurować ten raport.",
	'msgActionReportNotDeployed': "Raport o identyfikatorze ${0} nie jest wdrożony w obszarze projektu ${1}. Kliknij <0>tutaj<\/0>, aby wybrać inny obszar projektu.",

	// General Status Messages
	
	'msgAll': "Wszystko",
	'msgYes': "Tak",
	'msgNo': "Nie",
	'msgMyTeamAreas': "Moje obszary zespołu",
	'msgCurrentIteration': "Bieżąca iteracja",
	'msgLoading': "Ładowanie...",
	'msgProjectArea': "Obszar projektu",
	'msgUndefined': "Niezdefiniowane",
	
	// Parameters Control Area
	
	'msgShowParameters': "Pokaż parametry",
	'msgHideParameters': "Ukryj parametry",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Anuluj",
	'msgPreview': "Podgląd",
	'msgPreviewLabel': "Podgląd:",
	'msgSelectProject': "Najpierw wybierz projekt.",
	'msgReportParamMissing': "Brak wymaganego parametru: ${0}",
	'msgNoParametersSelected': "Nie wybrano parametrów",
	'msgReportParameterLoadingFailed': "Nie powiodło się załadowanie parametrów raportu.",
	'msgQuerySaveFailed': "Próba zapisania zapytania raportu zakończyła się niepowodzeniem.",
	'msgInvalidQueryUUID': "Napotkano niepoprawny identyfikator UUID zapytania raportu",
	'msgNoQuerySpecified': "Nie wybrano zapytania"
	
})

